# Change Tempo By

Change the tempo by the specified amount

## Simulator

Simulation of this function is available in many, but not all browsers.

```sig
music.changeTempoBy(20)
```

### Parameters

* `bpm` : [Number](/reference/types/number) - change the tempo by beats per minute

### See also

[play tone](/reference/music/play-tone), [ring tone](/reference/music/ring-tone) 

